/* ufficio stampa Cagliari - layout stampa news */

body {
	background: white;
	color: black;
	font-family: serif;
	font-size: 10pt;
}

a:link, a:visited {
	color: blue;
	background: transparent;
	font-weight: bold;
	text-decoration: underline;
}

img {border: 0px;}

/* nascondi gli elementi inutili alla stampa */

div.head_logged div.greeting,
div.head_servizi,
div.head_pagine,
div.head_canali,
div.canale_banner,
div.lc_news_titolo div.servizi,
div.box_archivio_title div.servizi,
div.box_news_pic,
div.box_news_sfogliapagine div.sfogliapagine,
div.col_destra,
div.area_ricerca,
div.footer_links,
div.links_area,
div.footer_credits,
.invis,
.hidden,
.print_hide {
	display: none;
}

/* logo tramite hack list-item */

div#header div.lin\k_home {
	display: list-item;
	list-style-image: url(../images/all_header_logo.gif);
	list-style-position: inside;
	letter-spacing: -1000em;
	font-size: 1pt;
	color: white;
	height: 3cm;
}

/* titoli */

div.canale_titolo h1,
div.lc_area_head h1,
div.lc_rassegna_head h1,
div.lc_reportage_head h1 {
	margin-bottom: 4pt;
	font-size: 12pt;
	font-weight: normal;
}

div.lc_news_titolo div.titolo h2 {
	margin-top: 0pt;
	font-size: 18pt;
}

/* sezioni */

div.lc_news_titolo div.autore,
div.lc_news_titolo div.data,
div.lc_news_abstract,
div.lc_news_piedipagina,
div.lc_repo_piedipagina,
div.lc_rass_piedipagina {
	margin-top: 12pt;
}

div.lc_news_text {
	margin-top: 18pt;
	margin-bottom: 18pt;
}

/* autore */

div.lc_news_titolo div.autore span.hidden {
	display: inline;
}

div.lc_news_titolo div.autore span.hidden,
div.lc_news_titolo div.autore span.nome_autore {
	font-weight: bold;
}

div.lc_news_titolo div.autore span.email_autore a,
div.lc_news_titolo div.autore span.email_autore a:visited {
	color: black;
	font-weight: normal;
	text-decoration: none;
}

/* data */

div.lc_news_titolo div.data span.data_pubbl {
	font-weight: bold;
}

/* abstract */

div.lc_news_abstract,
div.lc_news_piedipagina,
div.lc_repo_piedipagina,
div.lc_rass_piedipagina {
	font-size: 9pt;
	font-style: italic;
}

/* titoli interni */

div.lc_news_text h1 { font-size: 18pt; }
div.lc_news_text h2 { font-size: 16pt; }
div.lc_news_text h3 { font-size: 14pt; }
div.lc_news_text h4 { font-size: 12pt; }
div.box_news_text h5 { font-size: 10pt; }

/* pagina corrente */

div.lc_news_sfogliapagine div.corrente {
	font-size: 8pt;
	text-align: center;
}

/* footer */

div.footer_piva {
	width: 12cm;
	margin: 12pt auto;
	padding-top: 8pt;
	border-top: 1pt solid #333;
	text-align: center;
}

